@media screen and (max-width: 500px) {
  .slider-box-simulateur {
    top: 0px !important;
  }

  #slider-range-max {
    width: 70% !important;
  }
  #slider-range-max3 {
    width: 70% !important;
  }
  #slider-range-max2 {
    width: 70% !important;
  }
  .loading_effect {
    left: 50% !important;
    width: 120px !important;
    top: 49% !important;
}
.widget {
    text-align: center;
}

.tab-nav {
    display: inline !important;
}
.tabs-alt .tab-nav li.ui-tabs-active a {
    border: 1px solid #ddd !important;
     border-bottom: 1px solid #ddd !important;
    background-color: aliceblue;
}

.quote::before {

    width: 27px !important;
    height: 27px !important;

    font-size: 27px !important;

    left: 15px !important;

}
.fbox-icon {
    width: 4.5rem !important;
}
.p80axa{
    padding: 20px !important;
}
#page-title.page-title-parallax h1 {
    font-size: 35px !important;
}

.vdesktop{
    display: none !important;
}
.vmobile{
    display: block !important;
}

.map_container{
    height:400px !important;
    width:auto;
}

}


.map_container{
    height:800px;
    width:auto;
}